none
DPM2010 update to QFE7 - Prerequisites RRS feed

  • Question

  • Hi,

    our DPM Servers are running 3.0.8180.0 (QFE4) at the Moment.

    Can we directly upgrade to QFE7 without installing QFE 6 before?

    Are all fixes from 6 included in QFE7 aswell?

    Kind regards

    /bkpfast


    My postings are provided "AS IS" with no warranties and confer no rights

    Wednesday, May 29, 2013 8:49 AM

Answers